Bug 193424 - libxkbfile fails to build in mock
libxkbfile fails to build in mock
Product: Fedora
Classification: Fedora
Component: libxkbfile (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-27 21:30 EDT by Michael J Knox
Modified: 2014-06-18 05:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 00:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (9.19 KB, text/plain)
2006-05-27 21:30 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-27 21:30:08 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-27 21:30:08 EDT
Created attachment 130149 [details]
Matt Domsch's build log
Comment 2 Mike A. Harris 2006-06-06 00:55:22 EDT
Fixed in 1.0.3-2

Note You need to log in before you can comment on or make changes to this bug.